Subject: Re: [OPSEC] I-D Action: draft-ietf-opsec-lla-only-04.txt

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Mon, 25 Nov 2013 13:54:14 +0000

Fernando

Michael and I are doing a last( ?) pass on our I-D, and coming back to your stable-privacy-address (which I like) relevance to the LLA-only ID. Regarding LLA, I have only seen three cases (by routers and end hosts):
- EUI-64 based (typical for routers)
- static (rare but doable)
- random but permanent (such as Windows -- quite similar to your draft but LLA are never changing)

So, I do not think we should go in details around this aspect of LLA as it is orthogonal to our LLA-only approach.

Thanks again for all the other comments which made their ways in -04

-éric & michael

> -----Original Message-----
> From: Fernando Gont [mailto:[email-masked]]
> Sent: mardi 22 octobre 2013 02:11
> To: Eric Vyncke (evyncke); [email-masked]
> Subject: Re: [OPSEC] I-D Action: draft-ietf-opsec-lla-only-04.txt
> 
> Hi, Eric,
> 
> On 10/20/2013 02:44 PM, Eric Vyncke (evyncke) wrote:
> > document. Added reference to RFC 4987 (SYN flood). Clarification
> about
> > what is meant by a loopback address/interface. The comment about
> > static addresses for LLA and draft-ietf-6man-stable-privacy-
> addresses
> > has been ignored because to our knowledge routers never use privacy
> > extension addresses for their interfaces.
> 
> You mean slaac? What about link-local addresses?
> 
> Anyway... has this doc been WGLC'ed? If not, I volunteer fore
> reviewing the document again (*if* such reviews are needed to
> progress the I-D :-) ).
> 
> Cheers,
> --
> Fernando Gont
> SI6 Networks
> e-mail: [email-masked]
> PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492
> 
> 
>